» Ubuntu » Packages » lucid (10.04LTS) » translations » language-pack-kde-yi-base
lucid  ]
[ Source: language-pack-kde-yi-base  ]

Package: language-pack-kde-yi-base (1:9.04+20090413)

Links for language-pack-kde-yi-base

Screenshot

Ubuntu Resources:

Download Source Package language-pack-kde-yi-base:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

KDE translations for language Yiddish

Translation data for all supported KDE packages for: Yiddish

This package provides the bulk of translation data and is updated only seldom. language-pack-kde-yi provides frequent translation updates, so you should install this as well.

Please note that you should install language-support-yi to get full support for this language (spell checkers, OpenOffice locale packages, etc.).

Other Packages Related to language-pack-kde-yi-base

  • depends
  • recommends
  • suggests
  • dep: dpkg (>= 1.10.27ubuntu1)
    Debian package management system
  • dep: language-pack-kde-yi (>= 1:9.04+20090413)
    KDE translation updates for language Yiddish
  • dep: locales (>= 2.3.6)
    common files for locale support

Download language-pack-kde-yi-base

Download for all available architectures
Architecture Package Size Installed Size Files
all 2.8 kB60.0 kB [list of files]